a:link,a:visited{
 text-decoration:none;
}
* {
    margin: 0;
    padding: 0;
    font-family: 'Microsoft Yahei';
}
.tu{width: 100%;
    border:0;
    }
img{vertical-align:top}
option{
    -moz-appearance:none; /* Firefox */
    -webkit-appearance:none; /* Safari 和 Chrome */
    appearance:none;
}
input,select{
    box-sizing: border-box;
    outline:none;
    border: none;
}
/*隐藏滚动条*/
::-webkit-scrollbar {
    display: none;
}
.clear {
    clear: both;
}
/*限制属性*/
.select {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.ellipsis {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
/*颜色*/
.red{
    color: red
}
.head-box{
   width: 1100px;
    margin: auto;
    height: 50px;
    padding: 24px 0;
    overflow: hidden;
    background: url('../images/logo_new.png') no-repeat left;
    background-size: 40%;
}
.head-box > img{
    float: left;
}
.head-box > p{
    float: right;
    height: 50px;
    line-height: 50px;
    color: #cc0c0c;
    font-size: 18px;
}
.content-black{
    width: 100%;
    height: 500px;
    background: url('../images/backImg.png') no-repeat center;
    background-size: 100% 100%;

}
.Specifications{
    width: 1100px;
    margin: auto;
    overflow: hidden;
    position: relative;
}
.content-black_left{
    width: 480px;
    height: 173px;
    float: left;
    background: url(../images/title.png) no-repeat center;
    background-size: 100%;
    margin-top: 140px;
}
.content-black_right{
    width: 310px;
    margin: 70px auto auto;
    height: 320px;
    background-color: #E2EEF9;
    border-radius: 10px;
    padding: 20px 132px;
}
.content-black_right_Title{
    text-align: center;
    font-size: 16px;
    color: #3972F3;
    letter-spacing:4px;
    font-weight: 600;
    margin-bottom: 15px;
    margin-top: 10px;
}
.content-black_right_group{
    margin-top: 25px;
    position: relative;
    overflow: hidden;
}
.content-black_right_group > input{
    border-bottom: 1px solid #b0b0b0;
    width: 100%;
    height: 40px;
    line-height: 40px;
    border-radius: 5px;
    padding-left: 60px;
    font-size: 14px;
    outline:none;
    background: none;
}
.icon-userName{
    position: absolute;
    top: 8px;
    left: 10px;
    z-index:5;
    background-image:url(../images/user.png);
    background-position:left;
    background-repeat:no-repeat;
    background-size: 100%;
    width: 25px;
    height: 25px;
}
.icon-password{
    position: absolute;
    top: 8px;
    left: 10px;
    z-index:5;
    background-image:url(../images/password.png);
    background-position:left;
    background-repeat:no-repeat;
    background-size: 100%;
    width: 25px;
    height: 25px;
}
.icon-checkCode{
    position: absolute;
    top: 8px;
    left: 10px;
    z-index:5;
    background-image:url(../images/verification.png);
    background-position:left;
    background-repeat:no-repeat;
    background-size: 100%;
    width: 25px;
    height: 25px;
}
.img-checkCode{
    position: absolute;
    right: 2px;
    bottom: 7px;
    z-index: 5;
    width: 100px;
    height: 36px;
}
.content-black_right_link{
    overflow: hidden;
    margin: 25px 0;
}
.content-black_right_link label{
    color: #878787;
    font-size: 14px;
    vertical-align: middle;
    float: right;
    margin-left: 10px;
}
.content-black_right_link label input{
    margin-right: 5px;
    margin-bottom: 2px;
    width: 15px;
    height: 15px;
    vertical-align: middle;
}
.content-black_right_link > a{
    float: right;
    color: #878787;
    font-size: 14px;
    vertical-align: middle;
}
.content-black_right_Button > input{
    width: 100%;
    height: 40px;
    line-height: 40px;
    border-radius: 5px;
    font-size: 14px;
    outline:none;
    background: url("../images/buttonImg.png");
    color: #fff;
}
.footer-box{
        width: 70%;
    min-width: 900px;
    margin: auto;
    line-height: 80px;
    overflow: hidden;
}
.footer-box_left{
    font-size: 14px;
    float: left;
    color: #666666;
}
.footer-box_right{
    font-size: 14px;
    float: right;
    color: #666666;
}
#remember{
    background: url("../images/check.png");
}
